
div#content div#columns dl {
	margin: 0; padding: 0;
	width: 100%;
	background: #b0c4de url(../images/column-corner-left.png) no-repeat scroll top left;
}
div#content div#columns dl dt {
	margin: 0;
	padding: 3px 3px 3px 8px;
	color: black;
	font-weight: bold;
	text-align: left;
	background: transparent url(../images/column-corner-right.png) no-repeat scroll top right;
}
div#content div#columns dl dd {
	margin: 0; padding: 0;
	color: black;
	background-color: #f5f5f5;
	border-left: 1px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
	line-height: 120%;
}
div#content div#columns dl dd a {
	background: #f5f5f5 url(/images/design/bull4sq.png) no-repeat scroll 5px 7px;
	color:#CC33CC;
	display: block;
	text-decoration: none;
	padding: 5px 5px 5px 15px;
	margin: 0;
	border-top: 1px solid white;
	border-bottom: 1px solid #e3e3e3;
	font-weight:normal;
}
div#content div#columns dl dd a:hover, div#content div#columns dl dd a:focus {
	background: #e6e6fa url(/images/design/bull4sq.png) no-repeat scroll 5px 7px;
	color: black;
	border-top: 1px solid #efeffc;
	border-bottom: 1px solid #dddef8;
}
div#content div#columns dl dd a:focus {
	outline: none;
/*	border-top: 1px dotted black;
	border-bottom: 1px dotted black; */
}
div#content div#columns dl dd a:visited {
	color: #4169e1;
}

div#content div#columns dl.column-box {
	width: 100%;
	margin-top: 20px;
	line-height: normal ! important;
}

div#content div#columns dl.inline dd {
	background: #f5f5f5 url(/images/design/bull4sq.png) no-repeat scroll 5px 7px;
	display: block;
	text-decoration: none;
	padding: 1px 0 1px 14px;
	margin: 0;
	border-top: 1px solid white;
	border-bottom: 1px solid #e3e3e3;
}
div#content div#columns dl.inline dd a {
	display: inline;
	background-image: none;
	padding: 0;
	border: none;
}
div#content div#columns dl.inline dd a:hover {
	background-image: none;
	background-color: #e6e6fa;
}

div#content div#columns {
	width: 100%;
}

div#content div#columns div#left-column {
	float: left;
	width: 48%;
}
div#content div#columns div#right-column {
	float: right;
	width: 48%;
}

div#content div#columns div.column-box {
	width: 100%;
	margin-top: 20px; padding: 0;
	clear: both;
	line-height: normal ! important;
}
div#content div#columns div.column-box h2 {
	font-size: 0.9em;
	margin: 0;
	background-color: #b0c4de;
	padding: 3px 5px;
	border-top: 1px solid #dee7f2;
	border-right: 1px solid #dee7f2;
	border-bottom: 1px solid #9ab4d5;
	border-left: 1px solid #9ab4d5;
}
div#content div#columns div.column-box div.inner-box {
	margin: 0; padding: 0;
	border-top: 1px solid #dee7f2;
	border-right: 1px solid #dee7f2;
	border-bottom: 1px solid #9ab4d5;
	border-left: 1px solid #9ab4d5;
}

div#content div#columns div.column-box a {
	/*text-decoration: underline; */
}
div#content div#columns div.column-box p {
	font-size: 0.8em;
	margin: 0 5px 5px 5px;
}
div#content div#columns div.column-box p img.left {
	margin-right: 10px;
}

div#content div#columns div.column-box ul li {
	font-size: 0.8em;
	margin-top: 4px;
}
div#content div#columns div.column-box ul#news-list {
	margin-left: 10px;
}
div#content div#columns div.column-box ul#news-list li {
	font-size: 0.75em;
}
div#content div#columns div.column-box p.thumb-bottom {
	clear: left;
	text-align: right;
}

div#content div#columns div.ads-box {
	width: 100%; height: 250px;
	margin-top: 20px; padding: 0;
	clear: both;
	line-height: normal ! important;
	overflow: hidden;
}